.main-media-info-container {
    position: relative;
    padding-bottom: 40px;
}

.main-media-item-container {
    display: flex;
    gap: 52px;
    align-items: flex-start;
}
.main-media-item-container >* {
	width: 50%
}
.main-media-item-container >*:first-child .main-media-items-text-box {
	padding: 40px 30px;
}
.main-media-item-box {
    display: flex;
    flex-wrap: wrap;
    gap: var(--gap)
}
.main-media-item-box >* {
	width: 48%;
	display: block;
}

.main-media-items {
    display: flex;
    flex-direction: column;
    border-radius: 40px;
    overflow: hidden;
    color: #000;
    width: 100%;
    height: 100%;
    box-shadow: 0 5px 30px rgba(58, 58, 58, 0.15);
}
.main-item img {
    height: 100% !important;
}
.main-media-items img {
    width: 100%;
    height: var(--height, 185px);
    object-fit: cover;
}

.main-media-items-text-box {
    padding: 20px 30px 30px;
    background: #fff;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    gap: 15px;
    font-size: var(--font-xl);
    font-weight: 500;
    div {
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    span {
        font-size: var(--font-s);
        color: #767676;
    }
}
.main-media-items-text-box .main-media-items-text-wrap {
    /*display: -webkit-box;*/
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    max-width: 251px;
}

/* <!-- ------- Section-6 End -------- --> */

/* Responsive Screens */
@media (max-width: 1680px) {
    .main-media-info-container {
        padding: 70px;
    }
    .main-media-item-container {
        gap: 30px;
    }
    .main-media-items {
        border-radius: 30px;
    }
}
@media (max-width: 1440px) {
	.main-media-item-box >* {
		width: 100%;
	}
}
@media (max-width: 1280px) {
    /* .main-media-items-text-box{padding: 20px;} */
}
@media (max-width: 1024px) {
    .main-media-info-container {
        padding: 80px 50px;
    }
    .fund-category-header-box {
        margin: 0 80px 59px;
    }

    .main-media-item-container {
        grid-template-columns: 1fr;
        flex-wrap: wrap;
        gap: 20px;
    }
    .main-media-item-container >* {
    	width: 100%;
    }
    .main-media-item-box {
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .main-media-items img {
        height: 100% !important;
    }
}

@media (max-width: 768px) {
    .main-media-info-container {
        padding: 50px 30px;
    }
}

